## nautilus-ideviceinfo 0.1.0

=== debian/changelog ===
nautilus-ideviceinfo (0.1.0-0ubuntu3) natty; urgency=low

  * Rebuild against current libimobiledevice
  * Bump standards to 3.9.1. No other changes

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 15 Jan 2011 13:21:31 +0530

nautilus-ideviceinfo (0.1.0-0ubuntu2) maverick; urgency=low

  * debian/copyright:
   - Fix license notice for MIT/X11.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 08 Aug 2010 19:35:15 +0200

nautilus-ideviceinfo (0.1.0-0ubuntu1) maverick; urgency=low

  * Initial release (LP: #592758)
   - Shows various information about the device
   - Segmented bar shows disk usage of device
   - Detect and open jailbroken

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 30 Jul 2010 21:15:06 +0200
