=== debian/control ===
Source: nautilus-ideviceinfo
Section: gnome
Priority: optional
Maintainer: Julien Lavergne <gilir@ubuntu.com>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.50~),
               intltool (>= 0.35.0),
               libimobiledevice-dev (>= 0.9.7),
               libglib2.0-dev (>= 2.14.1),
               libplist-dev (>= 0.15),
               libgtk2.0-dev (>= 2.16),
               libnautilus-extension-dev (>= 2.21.2),
               libgpod-dev (>= 0.7.90),
               libxml2-dev (>= 2.6.30)
Homepage: http://libimobiledevice.org/

Package: nautilus-ideviceinfo
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends},
         mobile-broadband-provider-info,
         nautilus
Description: utility showing information of idevices on nautilus
 nautilus-ideviceinfo is a nautilus extension showing extended device
 information in the nautilus properties dialog. It shows details like
 serial number, software version, baseband/modem firmware version, and
 storage usage (with nice eye candy).
 .
 To see it, go to "Computer", click on your device, then "Properties" and
 "Details".
