=== debian/watch ===
version=3
http://libimobiledevice.org/ http://libimobiledevice.org/downloads/nautilus-ideviceinfo-(.+).tar.bz2
